name = "Fractal"
filename = "fractal-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/osYR3F5j/versions/8I3R187M/fractal-1.0.0.jar"
hash-format = "sha1"
hash = "4ca450663c83d2d054f39fee9f09d68ef307fa8c"

[update]
[update.modrinth]
mod-id = "osYR3F5j"
version = "8I3R187M"
